frantisekz/synergy-1.8

Synergy 1.8.8

Allows to Synergy on Fedora 27 and newer. Upgrade path is not fixed yet, so you have to remove old synergy, see instructions.


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/frantisekz/synergy-1.8/